## python3-colcon-argcomplete 0.3.3

=== debian/changelog ===
python3-colcon-argcomplete (0.3.3-1) xenial bionic stretch buster; urgency=low

  * source package automatically created by stdeb 0.8.5

 -- Dirk Thomas <web@dirk-thomas.net>  Tue, 16 Jul 2019 15:27:34 -0700
