=== debian/control ===
Source: python3-colcon-argcomplete
Maintainer: Dirk Thomas <web@dirk-thomas.net>
Section: python
Priority: optional
Build-Depends: python3-setuptools, python3-all, debhelper (>= 7)
Standards-Version: 3.9.1
X-Python3-Version: >= 3.5





Package: python3-colcon-argcomplete
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-argcomplete, python3-colcon-core
Description: Completion for colcon command lines using argcomplete.
 colcon-argcomplete
 ==================
 .
 An extension for `colcon-core <https://github.com/colcon/colcon-core>`_ to provide command line completion using `argcomplete <https://github.com/kislyuk/argcomplete>`_.
 .
