## python3-colcon-argcomplete 0.3.3+upstream

=== debian/changelog ===
python3-colcon-argcomplete (0.3.3+upstream-1) focal jammy noble bookworm trixie; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- Dirk Thomas <web@dirk-thomas.net>  Tue, 16 Jul 2019 22:26:36 +0000
